{
  "name": "pey_server",
  "version": "0.0.1",
  "description": "Pipeline of the Emperor Yu game server.",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/gamebarley-org/PEY_Server.git"
  },
  "keywords": [
    "game",
    "server",
    "save",
    "data"
  ],
  "author": "Shen, Jen-Chieh",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/gamebarley-org/PEY_Server/issues"
  },
  "homepage": "https://github.com/gamebarley-org/PEY_Server#readme",
  "dependencies": {
    "body-parser": "^1.20.0",
    "express": "^4.18.1",
    "log4js": "^6.4.6"
  }
}
